export const includes = ['legend', 'xAxis', 'yAxis', 'grid']
export const seriesItem = {
    type: 'bar',
    barWidth: 15,
    label: {
        show: true,
        position: 'top',
        color: '#fff',
        fontSize: 12
    },
    itemStyle: {
        color: null,
        borderRadius: 2
    }
}
export const option = {
    tooltip: {
        show: true,
        trigger: 'axis',
        axisPointer: {
            show: true,
            type: 'shadow'
        }
    },
    xAxis: {
        show: true,
        type: 'category'
    },
    yAxis: {
        show: true,
        type: 'value'
    },
    dataset: {},
    series: [seriesItem, seriesItem]
}
